.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:20.000000px;}
.y0{bottom:434.400000px;}
.h3{height:1307.200000px;}
.h2{height:1347.200000px;}
.h1{height:1862.400000px;}
.h0{height:2694.400000px;}
.w3{width:924.800000px;}
.w2{width:952.352000px;}
.w1{width:1804.800000px;}
.w0{width:1905.600000px;}
.x1{left:13.600000px;}
.x0{left:45.600000px;}
@media print{
.y1{bottom:16.666667pt;}
.y0{bottom:362.000000pt;}
.h3{height:1089.333333pt;}
.h2{height:1122.666667pt;}
.h1{height:1552.000000pt;}
.h0{height:2245.333333pt;}
.w3{width:770.666667pt;}
.w2{width:793.626667pt;}
.w1{width:1504.000000pt;}
.w0{width:1588.000000pt;}
.x1{left:11.333333pt;}
.x0{left:38.000000pt;}
}
